
body {
  font-family: "Noto Sans", sans-serif;
  color: #59595b; }

.muted {
	color:#bbb;
}

.action {
	cursor:pointer;
}

.hred:hover {
	color:#FF8383;
	text-shadow: 0px 0px 2px #000;
}

.hgreen:hover {
	color:#55FF99;
	text-shadow: 0px 0px 2px #000;
}

.hblue:hover {
	color:#80EDFF;
	text-shadow: 0px 0px 2px #000;
}

.blur {
	-webkit-filter: blur(4px) grayscale(70%);
	filter: blur(4px) grayscale(70%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.preview-container {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: flex;
  width: 100%;
  overflow: hidden;
}

.tab {
	font-size: 24px;
}

.nav-wrapper {
	background-color: red;
}

.logo {
	width: 40px;
	margin-left: 12px;
	margin-top: 12px;
}

.teacher-section {
	margin-left:28px;
}

.add-teacher-section {
	display: inline-block;
	float: right;
	margin-top: 10px;
	margin-right: 12px;
	color: white;
	font-size: 24px;
	line-height: 22px;
}

.add-student-section {
	display: inline-block;
	float: right;
	margin-top: 6px;
	margin-right: 8px;
	color: white;
	font-size: 24px;
	line-height: 22px;
}

.grade-title {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	background-color: red;
	color: white;
	padding: 4px;
	border-radius: 2px;
	font-weight: 900;
}

.teacher-title {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	background-color: #fb8181;
	color: white;
	padding: 4px;
	border-radius: 2px;
	font-weight: 900;
}

.student-section {
	margin-left:28px;
}

.material-icons {
	font-size:18px;
}

.editor {
	border-top: 1px solid #aabbcc;
	border-left: 1px solid #aabbcc;
	border-radius: 6px;
	margin: 8px;
}

.mt20 {
	margin-top: 20px;
}

.qr-wrapper {
	display: inline-block;
	position: relative;
	/*border: 1px dotted #dedede;*/
	border: 8px solid #ff0000;
	height: 320px;
	width: 216px;
}

.qr-code-wrapper {
	margin-left: 6px;
}

.qr-container {
	display: inline-block;
	position: relative;
	width: 198px;
	padding-top: 4px;
}

.qr-label {
	color: black;
	font-weight: bolder;
	font-size: 14px;
	text-align: center;
}

.qr-logo {
	position: absolute;
	/*left: 82px;
	top: 80px;
	width: 140px;
	height: 140px;*/
	left: 62px;
	top: 84px;
	width: 72px;
	height: 72px;
}

.qr-class {
	font-family: monospace;
	font-size: 11px;
	text-align: center;
	color: #5a5a5a;
}

.bar-wrapper {
	display: inline-block;
	position: relative;
	/*border: 1px dotted #dedede;*/
	border: 8px solid #ff0000;
	height: 270px;
	width: 216px;
}

.bar-code-wrapper {
	margin-left: 6px;
}

.bar-container {
	display: inline-block;
	position: relative;
	width: 198px;
	padding-top: 4px;
}

.bar-label {
	color: black;
	font-weight: bolder;
	font-size: 16px;
	text-align: center;
}

.bar-logo {
	position: absolute;
	/*left: 82px;
	top: 80px;
	width: 140px;
	height: 140px;*/
	left: 64px;
	top: 72px;
	width: 72px;
	height: 72px;
}

.bar-class {
	font-family: monospace;
	font-size: 11px;
	text-align: center;
	color: #5a5a5a;
}

.student-code {
	font-family: monospace;
	font-size: 24px;
	text-align: center;
}

.tred {
	color:red;
}

.btn {
	background-color: red;
}
.btn:hover {
	background-color: #cc0000;
}

.btn-large {
	background-color: red;
}

.btn-large:hover {
	background-color: #cc0000;
}

.lap-total {
	color:red;
	font-size: 72px;
}

.lap-total-label {
	margin-left: 8px;
	font-size: 48px;
}

.miles-total {
	color:red;
	font-size: 60px;
}

.miles-total-label {
	margin-left: 8px;
	font-size: 42px;
}

.left-column {
	border-right: 1px #ddd solid;
}

.badge-image {
	width: 100%
}

.badge-container {
	margin: 2px;
	display:inline-block;
	width: 17.5%;
}

.badge-label {
}

.badge-date {
	display: inline-block;
	width: 100%;
	font-family: monospace;
	font-size: 10px;
	text-align: center;
	color: #bbbbbb;
}

.marathon-container {
	border: solid 2px #dedede;
	border-radius: 8px;
	margin: 4px;
	margin-top: 20px;
	padding: 6px 0px 6px 0px;
}

.marathon-label {
	display: inline-block;
	width: 100%;
	font-size: 40px;
	text-align: center;
	color: red;
	font-weight: bolder;
}

.progressbar-text {
	font-size:60px;
}

.toast {
	font-size:36px;
}

.lap-date-time {
	margin-left: 32px;
}

.run-day-label {
	display: inline-block;
	font-size: 24px;
	width: 260px;
}

.run-day-laps {
	background-color: black;
	border-radius: 12px;
	padding: 0 6px 0 6px;
	color: white;
	font-size: 24px;
	font-weight: bolder;
}

.lap-milestone {
	margin-left: 8px;
	color: white;
	background-color:red;
	padding: 2px 6px 2px 6px;
	border-radius: 3px;
}

.virtual-header {
	background-color: red;
	color: white;
	font-weight: bolder;
}

.virtual-name {
	width: 300px;
	border-left: 6px darkred solid;
}

.virtual-miles {
	width: 120px;
	border-left: 6px darkred solid;
}

.entry {
	border-left: 6px #bababa solid;
}

.bold {
	font-weight: bolder;
}

.hilite-row {
	background-color: #efefef;
}
